Ask Your Question

ewald's profile - activity

2020-08-05 10:56:53 +0100 received badge  Notable Question (source)
2018-01-15 20:38:32 +0100 commented question Cannot Open a CSV file in Libre Calc

I assume you have already tried to open the csv file with LO-writer, save it as csv file under a new name and try to ope

2018-01-15 15:17:54 +0100 received badge  Popular Question (source)
2018-01-13 16:44:00 +0100 marked best answer What is wrong with libre office base?

Today I wanted to open a database created in 2015. It opened but I couldn't access any tables the error message being:

The connection could not be established. The database was created by a newer version of LibreOffice. details revealed SQL Status: HY000

So I created a new database, saved it and when I try to open I get the same errors.

I am on Linux Mint 18 and libre office Version: 5.1.6.2 Build ID: 1:5.1.6~rc2-0ubuntu1~xenial2 CPU Threads: 4; OS Version: Linux 4.4; UI Render: default; Locale: en-US (en_US.UTF-8); Calc: group

Help is greatly appreciated

Edit 2018-1-13

When I examine the .odb file using an archive utility and open /database/properties with gedit I get:

'#'HSQL Database Engine 2.3.0

'#'Tue Dec 05 08:33:28 CET 2017

version=2.3.0

modified=yes

When I create a new database with my current libre-office base version which is Version: 5.1.6.2, the properties file has:

'#'HSQL Database Engine 1.8.0.10 '#'Fri Jan 12 16:41:32 CET 2018 hsqldb.script_format=0 runtime.gc_interval=0 sql.enforce_strict_size=true hsqldb.cache_size_scale=8 readonly=false hsqldb.nio_data_file=false hsqldb.cache_scale=13 version=1.8.0 hsqldb.default_table_type=cached hsqldb.cache_file_scale=1 hsqldb.lock_file=true hsqldb.log_size=10 modified=yes hsqldb.cache_version=1.7.0 hsqldb.original_version=1.8.0 hsqldb.compatible_version=1.8.0"

So obviously the error message is correct but how it got that way I have no idea. Since the first post I have reproduced this with several different .odb files created around the same time the original was created.

Is there a way to change my setup in a way that I can open both types of databases?

2018-01-13 16:44:00 +0100 received badge  Scholar (source)
2018-01-13 16:23:01 +0100 answered a question how change default margins in template

I am on Version: 5.1.6.2 Build ID: 1:5.1.6~rc2-0ubuntu1~xenial2 and just did the following: open template manager, selec

2018-01-13 15:44:40 +0100 edited answer Display queried values from different sheets and columns

You can do that kind of thing in calc using a filter. Data>Autofilter. After that you should see a little arrow butto

2018-01-13 15:43:59 +0100 answered a question Display queried values from different sheets and columns

You can do that kind of thing in calc using a filter. Data>Autofilter. After that you should see a little arrow butto

2018-01-13 14:37:16 +0100 received badge  Famous Question (source)
2018-01-13 14:27:31 +0100 edited question What is wrong with libre office base?

What is wrong with libre office base? Today I wanted to open a database created in 2015. It opened but I couldn't access

2018-01-13 14:25:13 +0100 commented question What is wrong with libre office base?

I am not writing that "The database was created with a newer version of LibreOffice", that was part of the error message

2018-01-13 14:24:54 +0100 commented question What is wrong with libre office base?

I am not writing that "The database was created with a newer version of LibreOffice", that was part of the error message

2018-01-13 14:24:22 +0100 commented question What is wrong with libre office base?

I am not writing that "The database was created with a newer version of LibreOffice", that was part of the error message

2018-01-13 14:19:19 +0100 edited question What is wrong with libre office base?

What is wrong with libre office base? Today I wanted to open a database created in 2015. It opened but I couldn't access

2018-01-13 14:19:19 +0100 received badge  Editor (source)
2018-01-13 10:15:56 +0100 edited answer The connection could not be established. The database was created by a newer version of LibreOffice.

I have the exact same problem as Webbie 4. I have a database used before and now all of a sudden can't with the error me

2018-01-13 09:58:24 +0100 commented answer The connection could not be established. The database was created by a newer version of LibreOffice.

Sorry for misbehaving, I'll try to do better in the future. Helpful would be a way to list own posts and an e-mail notif

2018-01-12 17:22:21 +0100 received badge  Famous Question (source)
2018-01-12 16:56:33 +0100 answered a question The connection could not be established. The database was created by a newer version of LibreOffice.

I have the exact same problem as Webbie 4. I have an database used before and now all of a sudden can't with the error m

2017-12-05 17:27:19 +0100 received badge  Notable Question (source)
2017-12-05 02:58:53 +0100 received badge  Popular Question (source)
2017-12-04 21:33:11 +0100 asked a question What is wrong with libre office base?

What is wrong with libre office base? Today I wanted to open a database created in 2015. It opened but I couldn't acces

2017-03-06 20:28:30 +0100 asked a question non printing characters change with TSCu_Comic font

Just installed TSCU_Comic font. When I assign the font, the non printing characters change too. Is there a way to avoid that?

2016-11-07 19:40:49 +0100 received badge  Popular Question (source)
2016-11-07 19:40:49 +0100 received badge  Notable Question (source)
2016-10-22 17:57:10 +0100 answered a question I can not use mysql connector in libo 4.4.3.2. Can not load module libmysqlcppconn.so

In my hands the MySQL connector doesn't work either (Linux Mint 18 LO Version: 5.1.4.2) My workaround: connect using JDBC (Java Database Connectivity). Download from here https://dev.mysql.com/downloads/conne... extract at location of your preference add classpath as follows: open libreoffice Tools > Options > LibreOffice Advanced > Class Path > Add Archive > navigate to the dircectory containing "mysql-connector-java-5.1.40-bin.jar"

2016-10-22 10:45:40 +0100 asked a question How to connect to existing MySQL database using base

Linux mint 16.04, libreoffice Version: 5.1.4.2, libreoffice mysql connector version 1.0.2+LibO5.1.4-0ubuntu1 installed

MariaDB installed, accessible via phpMyAdmin, database created. When trying to connect to the created database using connect to existing database > MySQL > connect directly > enter database name, server IP > username, password required > enter password in appearing dialog box

I get the following error unable to load the libmysqlcppcom.so library

How do I fix this?

2016-03-07 01:46:51 +0100 received badge  Famous Question (source)
2016-03-07 01:46:18 +0100 received badge  Popular Question (source)
2016-03-07 01:46:18 +0100 received badge  Notable Question (source)
2014-12-14 12:41:29 +0100 asked a question slide design dialog not available Version: 4.2.4.2

I am using Linux Mint 17 with libreOffice Version: 4.2.4.2 Build ID: 420m0(Build:2). When copying slides from one impress file into another the slide design gets copied along. If I right click on a slide and selecting slide design from the context menu nothing happens.

What should happen though is that the slide design dialog pops up letting me select from the available slide designs.

My question: how can I diagnose and fix the error or which other ways are there to assign a slide design to a group of slides